<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="539eef39fa2e8a2df353796ff82e6f00">
  <dict>
    <!--2023-01-31 11:38:55.000-->
    <bool key="auto_retry_failed_wifi_emergency_call">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:38:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-16 15:27:41.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:38:55.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:38:55.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-01-31 11:38:55.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2023-01-31 11:38:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:38:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:38:55.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:38:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-01-31 11:38:55.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc020.mcc250.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:38:55.000-->
    <int key="utNafPort">8085</int>
    <!--2023-01-31 11:38:55.000-->
    <string key="utParamsCfg">3:1,15:1,21:1</string>
    <!--2023-01-31 11:38:55.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:38:55.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:38:55.000-->
    <string key="wfc_spn_string">Tele2</string>
  </dict>
</config>
